<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'choice', language 'si', version '2.9'.
 *
 * @package     choice
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmorechoices'] = 'තවත් තේරීම්  එක් කරන්න';
$string['allowmultiple'] = 'තේරීම් එකකට වඩා තෝරා ගැනීමට ඉඩ දෙන්න';
$string['allowupdate'] = 'තේරීම යාවත්කාලීක කිරීමට ඉඩදෙන්න';
$string['answered'] = 'පිළිතුරු සපයන ලදි';
$string['choice'] = 'තේරීම';
$string['choice:choose'] = 'තේරීමක් වාර්තා ගත කරන්න';
$string['choice:deleteresponses'] = 'ප්‍රතිචාර මකා දමන්න.';
$string['choice:downloadresponses'] = 'ප්‍රතිචාර බාගත කරන්න';
$string['choice:readresponses'] = 'ප්‍රතිචාර කියවන්න';
$string['choiceclose'] = 'දක්වා';
$string['choicefull'] = 'මෙම තේරීම පිරී ඇති අතර මෙහි තව දුරටත් අවස්ථා නැත';
$string['choicename'] = 'තේරීම් නාමය';
$string['choiceopen'] = 'විවෘත';
$string['choiceoptions_help'] = '<p>මෙහි දී භාවිත කරන්නාට ලබාදෙන තේරීම් විකල්ප (Choice Option) සඳහන් කිරීමට අවස්ථාව ලබාදේ.</p>
<p>ඔබට මෙහි ඕනෑම තේරීම් විකල්ප ගණනක් පිරවිය හැකි ය. හිස්තැන් තැබීම ප්‍රශ්නයක් නොවේ.</p>';
$string['choicesaved'] = 'ඔබගේ තේරීම සුරැකී ඇත';
$string['choicetext'] = 'තේරීම් පාඨ';
$string['description'] = 'හදුන්වාදීමේ පාඨ';
$string['displayhorizontal'] = 'තිරස් අතට පෙන්වන්න';
$string['displaymode'] = 'ආකාර පෙන්වන්න';
$string['displayvertical'] = 'සිරස් අතට පෙන්වන්න';
$string['expired'] = 'කනගාටුයි, මෙම ක්‍රියාකාරකම {$a} විට වසා ඇති අතර තව දුරටත් නොවපතී';
$string['full'] = '(සම්පූර්ණයි)';
$string['havetologin'] = 'ඔබ‍ගේ තේරීම යොමු කිරීමට ප්‍රථම ඔබට ලොග් වීමට සිදුවේ';
$string['includeinactive'] = 'අක්‍රිය/අත්හිටු වූ පරිශීලකයන්ගෙන් ප්‍රතිචාර ඇතුළත් කරන්න';
$string['limit'] = 'සීමාව';
$string['limitanswers'] = 'ඉඩ දී ඇති ප්‍රතිචාර සංඛ්‍යාව සීමා කරන්න';
$string['limitanswers_help'] = '<p>යම් ‍තේරීමකට කෙතරම් වාර ගණනක් පරිශීලකයන්හට තේරීම සඳහා අවසර ලබා දිය යුතු ද යන්න මෙම විකල්පයෙන් සීමා කිරීමට අවසර ලැබේ. </p>
<p>තේරීම් සීමා කිරීම සිදු වූ විට, සෑම විකල්පයකටම සීමාව සකස් කළ හැකි ය. සීමා ඉක්ම වූ විට, කිසිවකුටත් එම විකල්පය තේරී‍මට අවසර නොලැබේ.  සීමාව \'0\' යන්නෙන් අදහස් වන්නේ, කිසිවකුටත් එම විකල්පය තේරී‍මට අවසර නැත යන්නයි.</p>
<p>සීමාව අක්‍රීය කි‍රීමෙන් ඕනෑම කෙනෙකු‍ට ඕනෑම ‍‍වාරගණනක් තේරීමට අවකාශ ලැබේ. </p>';
$string['modulename'] = 'තේරීම';
$string['modulename_link'] = 'mod/choice/view';
$string['modulenameplural'] = 'තේරීම්';
$string['mustchooseone'] = 'සුරැකිමට පෙර පිළිතුර තේරිය යුතුයි. කිසිවක් සුරැකීම නොකරන ලදි.';
$string['noguestchoose'] = 'සමාවන්න,අමුත්තන්ට තේරීම් කිරීමට ඉඩ දෙනු නොලැබේ.';
$string['noresultsviewable'] = 'ප්‍රතිඵල වර්තමානයේ දැකිය නොහැක.';
$string['notanswered'] = 'තවමත් පිලිතුරු සපයා දී නැත.';
$string['notopenyet'] = 'සමාවෙන්න, මෙම ක්‍රියාකාරකම {$a} වන තෙක් නොපවතී';
$string['optionno'] = 'තේරීම් {no}';
$string['pluginname'] = 'තේරීම';
$string['privacy'] = 'ප්‍රතිඵල වල පෞද්ගලිකත්වය';
$string['publish'] = 'ප්‍රතිඵල  ප්‍රකාශයට පත් කරන්න';
$string['publishafteranswer'] = 'ඔවුන් පිළිතුරු සපයා අවසන් වූ පසු,ශිෂ්‍යාට පිළිතුරු පෙන්වන්න';
$string['publishafterclose'] = 'තේරීම අවසන් වූ පසු පමණක් ශිෂ්‍යයන්ට පිළිතුරු පෙන්වන්න.';
$string['publishalways'] = 'සෑම විටම ශිෂ්‍යයන්ට පිළිතුරු  පෙන්වන්න';
$string['publishanonymous'] = 'නිර්නාමික ප්‍රතිඵල  ප්‍රකාශයට පත් කරන්න.';
$string['publishnames'] = 'නම් හා ඒවායේ තේරීම් පෙන්වමින් සියළුම ප්‍රතිඵල ප්‍රකාශයට පත් කරන්න.';
$string['publishnot'] = 'ශිෂ්‍යයන් සඳහා පිළිතුරු ප්‍රකාශයට පත් නොකරන්න.';
$string['removemychoice'] = 'මාගේ තේරීම ඉවත් කරන්න';
$string['removeresponses'] = 'සියලුම ප්‍රතිචාර ඉවත් කරන්න';
$string['responses'] = 'ප්‍රතිචාර';
$string['responsesto'] = '{$a} සදහා ප්‍රතිචාරයන්';
$string['results'] = 'ප්‍රතිඵල';
$string['savemychoice'] = 'මගේ තේරීම සුරකින්න';
$string['showpreview'] = 'පෙරදසුන පෙන්වන්න';
$string['showunanswered'] = 'නොසැපයූ පිළිතුරු සඳහා තීරු පෙන්වන්න.';
$string['spaceleft'] = 'ඉඩ ඇත';
$string['spacesleft'] = 'ඉඩ ඇත';
$string['taken'] = 'ගන්නාලදි';
$string['timerestrict'] = 'මෙම කාලසීමාව දක්වා පිළිතුරු සැපයීම සීමා කරන්න.';
$string['viewallresponses'] = '{$a} ප්‍රතිචාර දක්වන්න';
$string['yourselection'] = 'ඔබගේ තේරීම';
